/* process */
.tv-faq-right img {
  transition: opacity 0.3s ease;
}

.tv-faq-area {
  background: linear-gradient(135deg, #ffe6e6, #571414);
  color: #fff;
}

/* pricing */
/* 1st box (Basic) */
.row .col-xl-4:nth-child(1) .single-price-box h3.price {
  padding-bottom: 100px;
}

/* 2nd box (Premium) */
.row .col-xl-4:nth-child(2) .single-price-box h3.price {
  padding-bottom: 40px;
}

/* 3rd box (Platinum) */
.row .col-xl-4:nth-child(3) .single-price-box h3.price {
  padding-bottom: 100px;
}

/* table pricing */
.custom-pricing-table {
  border: none; /* removes outer border */
  border-radius: 12px; /* optional, keeps rounded corners */
  border-collapse: separate; /* needed for border-radius */
  overflow: hidden; /* ensures rounded corners clip content */
  width: 100%;
  background-color: #fff; /* table background */
}

.custom-pricing-table th,
.custom-pricing-table td {
  border: none; /* removes cell borders */
  padding: 15px;
  background-color: #f5f5f5; /* optional, light grey cells */
}

.custom-pricing-table thead th {
  background-color: var(--tv-theme-1);
  color: #fff;
  font-weight: 600;
}

/* plan icon */
.tag i {
  color: var(--tv-theme-1);
  margin-right: 5px;
}

@media (max-width: 991.98px) {
  .tv-faq-right {
    padding-top: 0 !important;
  }
}
